* {
    font-family: palatino, serif;
    color: rgb(120, 82, 153);
}
body {
    background-color: rgb(240, 255, 211);
    background-image: url("bgwebsitebackgroundsmaller3_1.png");
}
h2, h3 {
    letter-spacing: 5px;
    }

h1 {
    font-size: 40px;
    line-height: 0px;
}
h2 {
    font-size: 20px;
    text-indent: 0px;
}

h3 {
    font-size: 15px;
}

p {
    font-size: 12px;
    letter-spacing: 1.5px;
}